Subject: Trainer Candidate - Bittu kumar Singh
From: Bittu kumar Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Nov 2022 01:09:39 -0500

| | Tech Support Test

Name | Bittu kumar Singh
E-mail | [email-masked]
Phone Number | (91) 8507253312
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mohan Estate metro station

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | N/A | | |
Previous Employer 1 | N/A | | |
Previous Employer 2 | N/A | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | N/A
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I have no any Experience regarding manger but, I have experienced in as a cusmtomer Service in Bpo sector I have a lot experience memory and journey,
Once Day my team leader told works fastly and all have worked are not completely in timing so be on time and work fastly then I imporve myself and dedcate to do work hard and do best result and shown by team leader after my team leader appreicate to me...

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer always pay on time behaviour also good, but great customer always great in every condition...
What according to you makes you a good candidate for this position? | Yes
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |